@font-face {
	font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
	src: url("libs/fonts/inter/Inter-Regular.woff2") format("woff2");
}

@font-face {
	font-family: 'Inter-SemiBold';
  font-style: normal;
  font-weight: 600 700;
  font-display: swap;
	src: url("libs/fonts/inter/Inter-SemiBold.woff2") format("woff2");
}

@font-face {
	font-family: 'Inter-Light';
  font-style: normal;
  font-weight: 100 200 300;
  font-display: swap;
	src: url("libs/fonts/inter/Inter-Light.woff2") format("woff2");
}

@font-face {
	font-family: "baeicon";
	font-style: normal;
	font-display: swap;
	font-weight: 400;
	src: url("libs/fonts/icomoon/fonts/baeicons.eot?hq6tm2");
	src: url("libs/fonts/icomoon/fonts/baeicons.eot?hq6tm2#iefix")
			format("embedded-opentype"),
		url("libs/fonts/icomoon/fonts/baeicons.ttf?hq6tm2") format("truetype"),
		url("libs/fonts/icomoon/fonts/baeicons.woff?hq6tm2") format("woff"),
		url("libs/fonts/icomoon/fonts/baeicons.svg?hq6tm2#baeicon") format("svg");
}

@font-face {
	font-family: "icons";
	font-style: normal;
	font-display: swap;
	font-weight: 400;
	src: url("libs/fonts/icons/icon.eot?g5zk0a");
	src: url("libs/fonts/icons/icon.eot?g5zk0a#iefix") format("embedded-opentype"),
		url("libs/fonts/icons/icon.ttf?g5zk0a") format("truetype"),
		url("libs/fonts/icons/icon.woff?g5zk0a") format("woff"),
		url("libs/fonts/icons/icon.svg?g5zk0a#icon") format("svg");
}

@font-face {
	font-family: "social";
	font-style: normal;
	font-display: swap;
	font-weight: 400;
	src: url("libs/fonts/social/icomoon.eot?p9xjp4");
	src: url("libs/fonts/social/icomoon.eot?p9xjp4#iefix")
			format("embedded-opentype"),
		url("libs/fonts/social/icomoon.ttf?p9xjp4") format("truetype"),
		url("libs/fonts/social/icomoon.woff?p9xjp4") format("woff"),
		url("libs/fonts/social/icomoon.svg?p9xjp4#icomoon") format("svg");
}
